Subject: FVWM: Sticky Windows

From: "Michael W. Digby" <[email-masked]>
Date: Tue, 24 Oct 1995 09:02:25 -0400

Is there a way to maek a window 'sticky' on just one desktop.

BTW: Most excellent window manager...

Regards,
Mike

****************************************************************************
*Michael Digby                       ibmipnet: [email-masked]  *
*IBM Microelectronics                internet:        [email-masked]  *
*Analog & Mixed Signal Product Design    vnet:        mdigby at btv        *
*N98V/861-2 (8-446-7195)                                                   *
*                                                                          *
****************************************************************************

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].